Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 13:19:36 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed ali                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed ali Bot:  Hi Mohammed Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9560017193 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:11 PM, 07th Mar                   Mohammed                   Hi Mohammed  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           05:12
  PM, 07th Mar                     mohammed ali                    Where is my order           05:13 PM, 07th Mar                   Mohammed                   Could you please confirm is this your correct phone number 971561351845?           05:13 PM, 07th Mar                     mohammed ali                    Yes           05:13 PM, 07th Mar                   Mohammed                   As we have checked, our courier partner tried to contact you but there was no response from your end           05:14 PM, 07th Mar                     mohammed ali                    Nobody contated me           05:15 PM, 07th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           05:15 PM, 07th Mar                     mohammed ali                    I got a sms now           05:15 PM, 07th Mar                   Mohammed                   We request you to please allow us some time so we can work
  on this and do the needful.           05:15 PM, 07th Mar                     mohammed ali                    I need today           05:16 PM, 07th Mar                   Mohammed                   We will do our best to deliver your order soon enough           05:16 PM, 07th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           05:17 PM, 07th Mar                     mohammed ali                    Be coz tommorw morning i will be leave to my own country           05:17 PM, 07th Mar                   Mohammed                   You will be contacted within 24 hours           05:19 PM, 07th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:19 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3988992